<template>
  <div class="docs container">
    <div class="box">
      <h1 class="title">Documentation page for Mozen Python lib</h1>
      <p>The Mozen Python lib is a companion library for Mozen</p>
      <hr>
      <h2 class="title is-5">Install</h2>
      <div class="content">
        <blockquote>pip install mozen_zoo</blockquote>
      </div>

      <h2 class="title is-5">Usage</h2>
      <p></p>
      <div class="content">
        <blockquote>import mozen_zoo</blockquote>
        <blockquote>mozen_zoo.load("model id", "r"|"w")</blockquote>
      </div>
    </div>
  </div>
</template>

<style scoped>
.docs {
  margin-top: 20px;
}
</style>
